[Config]
MaxSounds=11
ErrorFlag=0
LvarStop=GH_SoundStop

[Sounds]
Sound00=./Sound/Groundhandling/GH01_Conversation1.wav,100
Sound01=./Sound/Groundhandling/GH02_Conversation2.wav,100
Sound02=./Sound/Groundhandling/GH03_Conversation3.wav,100
Sound03=./Sound/Groundhandling/GH04_Conversation4.wav,100
Sound04=./Sound/Groundhandling/GH05_Conversation5.wav,100
Sound05=./Sound/Groundhandling/GH06_SoftClick.wav,95
Sound06=./Sound/Groundhandling/GH07_Error.wav,95
Sound07=./Sound/Groundhandling/GH08_PushbackRoll.wav,95
Sound08=./Sound/Groundhandling/GH09_Warning.wav,95
Sound09=./Sound/Groundhandling/GH10_Attention.wav,95
Sound10=./Sound/Groundhandling/GH11_Brakes.wav,95

[LVars]
Lvar00=GH_Sound01
Lvar01=GH_Sound02
Lvar02=GH_Sound03
Lvar03=GH_Sound04
Lvar04=GH_Sound05
Lvar05=GH_Sound06
Lvar06=GH_Sound07
Lvar07=GH_Sound08
Lvar08=GH_Sound09
Lvar09=GH_Sound10
Lvar10=GH_Sound11
